Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 11:01:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C iqra naveen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  iqra naveen Bot:  Hi Iqra Naveen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677979886 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971555631722            02:43 PM, 17th Jul                   Hamza                
    Hi Iqra,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           02:47 PM, 17th Jul                   Hamza                   Please note that your order is ready for pick up           02:47 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:47 PM, 17th Jul                     iqra naveen                    Hi. My order says it's ready to be collected but I'm confused about the location           02:48 PM, 17th Jul                     iqra naveen                    It's baby shop in university city. When i search for this on google it shows me a different location           02:48 PM, 17th Jul                     iqra naveen                    And when i press on get directions in the email baby shop sent me it shows a different location           02:48 PM, 17th Jul                     iqra naveen                    And i think google is correct because there's actually a babyshop th
 ere in the coop           02:49 PM, 17th Jul                     iqra naveen                    But the email directs me to a location where there's no baby shop           02:49 PM, 17th Jul                     iqra naveen                    So I'm confused           02:49 PM, 17th Jul                     iqra naveen                    Can you tell me the correct location where my order is?           02:49 PM, 17th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:54 PM, 17th Jul                     iqra naveen                    Yes sure           02:54 PM, 17th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:56 PM, 17th Jul                     iqra naveen                    No problem           02:56 PM, 17th Jul                   Hamza                   Please note that your order is ready for pick up on (Uni
 versity City Road  Sharjah Co-op Society Bldg)           02:56 PM, 17th Jul                     iqra naveen                    Ok so the email directs me to the wrong location           02:56 PM, 17th Jul                     iqra naveen                    Ok got it. Thanks for confirming           02:56 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:57 PM, 17th Jul                     iqra naveen                    No that's all. Thanks           02:57 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871836